iPhone Insides
Olá, seja muito bem vindo ao "iPhone Insides".

O melhor fórum de ajuda personalizada para
iPhone - iPod e iPad do Brasil.

Entre e aprenda muito mais conosco!

Ultrasn0w já é compatível com o iOS 5!

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Ultrasn0w já é compatível com o iOS 5!

Mensagem  iMaster em Sex 14 Out 2011 - 8:32

[Você precisa estar registrado e conectado para ver esta imagem.]

Assim como já falamos a poucos dias, o grupo Dev Team acaba de atualizar
a sua ferramenta de desbloqueio para o iPhone, de modo a que esta seja
compatível com o a iOS 5[Você precisa estar registrado e conectado para ver este link.]. No entanto, tenham em conta que este update além da compatibilidade com o iOS 5[Você precisa estar registrado e conectado para ver este link.] não trouxe suporte para mais nenhuma baseband, avisa o Grupo de hackers[Você precisa estar registrado e conectado para ver este link.]:

While ultrasn0w 1.2.4 (available now in Cydia) doesn’t
add support for any new basebands, the update is required for any
ultrasn0w unlockers trying out iOS5
[Você precisa estar registrado e conectado para ver esta imagem.]

O ultrasn0w é compatível com 04.26.08, 05.11.07, 05.12.01, 05.13.04, e 06.15.00 no iPhone 3G e 3GS. Já no iPhone 4 apenas a baseband 01.59.00 é suportada.
Ou seja as BB são as mesmas. A única diferença nessa versão, a 1.2.4, é que
está funcionando com o iOS 5. Os hackers desistiram há um bom tempo de
tentar desbloquear em uma nova BB, até porque a Apple agora vende o
iPhone desbloqueado nos Estados Unidos. (Mas fala sério será que desistiram mesmo de vêz de ajudar quem ainda está preso em alguns tipos de BB???)



Para atualizar, você deve usar o redsn0w com um IPSW na função
extras onde ele não mexe na baseband deixando a antiga. Quem tem iPhone
3GS com bootrom velha, veja mais [Você precisa estar registrado e conectado para ver este link.].

Tanto a versão b4 como b5 do Redsnow permitem fazer o Jailbreak, vejam exemplo [Você precisa estar registrado e conectado para ver este link.]


Assim para desfrutar do Ultrasn0w no iOS 5, primeiro terá de fazer a atualização para a mesma, preservando a baseband. Isto pode ser feito usando a versão mais recente do RedSn0w (pode baixar [Você precisa estar registrado e conectado para ver este link.] para Mac) ou usar o Sn0wBreeze (link para download [Você precisa estar registrado e conectado para ver este link.] compatível só com Windows), através de uma custom firmware. Vejam como fazer isso no redsn0w neste tópico [Você precisa estar registrado e conectado para ver este link.]

Após atualizarem, basta pesquisarem no Cydia por ultrasn0w 1.2.4, e de seguida instalarem.

No entanto, para os utilizadores do iPhone 3GS existe um pequeno truque! De acordo com a Dev Team, durante o novo processo de ativação do iOS 5, irá aparecer um ecrã que vos irá questionar acerca dos serviços de localização. Neste ecrã terão que desativar estes serviços, para que o ultrasn0w funcione. Mais tarde podem voltar a ativá-los.

Note: there’s a special “trick” that iPhone3GS owners with baseband 06.15 need for iOS5. During the new setup screens you see when you start iOS5 for the first time, you’ll be asked about Location Services. Be
sure to select “Disable Location Services” when asked! Later on in the
setup, you’ll have the chance to turn on Location Services again
when asked if you want to use “Find my iPhone”.
Lembrem-se que o ultrasnow apenas é compatível com algumas basebands. Se querem utilizá-lo no iOS 5[Você precisa estar registrado e conectado para ver este link.], têm de forçosamente atualizar através de uma custom firmware feita através do RedSn0w ou do Sn0wBreeze.

O staff do iPhoneInsides não se responsabiliza por qualquer erro ou problema que possa vir a existir. Utilizem o ultrasn0w por vossa conta e risco.


Para se manter atualizado sobre o mundo do iPhone e iPad, siga-nos no Twitter e curta nossa página no facebook!

[Você precisa estar registrado e conectado para ver esta imagem.]


Última edição por freiz em Sex 14 Out 2011 - 23:13, editado 2 vez(es) (Razão : Adicionado Link pra tutorial do Resnow de como fazer uma custow no mesmo)


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Re: Ultrasn0w já é compatível com o iOS 5!

Mensagem  iLucas em Sex 14 Out 2011 - 10:21

Vou fingir que não li essa mer**.... Não acredito que vou ficar com essa minha BB 1.59.00 bugada pro resto da vida não mano, pqp...
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Re: Ultrasn0w já é compatível com o iOS 5!

Mensagem  iMaster em Sex 14 Out 2011 - 12:45

Ao que parece os amigos hackers tão de fininho deixando de lados várias BBs.

Estranho isso. Embora se for ver o passado de outras BB pré novo iOS eles realmente não atualizava o Ultrasn0w, mas nestes casos atualizando a iOS e BB eles providenciavam uma forma de hackear a nova BB, mas neste caso ainda não sei o que se passa na cabeça deles, apenas atualizaram o Ultrasn0w pra funcionar com a iOS 5 e não com a BB dela.

Vamos aguardar mais um pouco e ver se não arrumam esta casa que tá começando a ficar bagunçada.

[Você precisa estar registrado e conectado para ver esta imagem.]


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Re: Ultrasn0w já é compatível com o iOS 5!

Mensagem  iLucas em Sex 14 Out 2011 - 12:52

iMaster escreveu:Ao que parece os amigos hackers tão de fininho deixando de lados várias BBs.

Estranho isso. Embora se for ver o passado de outras BB pré novo iOS eles realmente não atualizava o Ultrasn0w, mas nestes casos atualizando a iOS e BB eles providenciavam uma forma de hackear a nova BB, mas neste caso ainda não sei o que se passa na cabeça deles, apenas atualizaram o Ultrasn0w pra funcionar com a iOS 5 e não com a BB dela.

Vamos aguardar mais um pouco e ver se não arrumam esta casa que tá começando a ficar bagunçada.

[Você precisa estar registrado e conectado para ver esta imagem.]

Realmente entendo que eles não queiram ficar trabalhando em toda BB que saia, isso é correto mesmo.
Agora poderiam trabalhar pelo menos na BB que acompanha a primeira iOS que é lançada com os iPhones, nesse caso a da 5... Como ocorreu no iPhone 4, a BB 01.59.00 é a única desbloqueável, poderiam seguir esse caminho, porque se eu tiver que manter essa bost* de BB vai ser um #epicFAIL, ruim demais ela, cheio de BUG.
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Um pouco confuso!!!

Mensagem  Dr.House em Sex 14 Out 2011 - 16:17

Olá amigos,
Nao compreendi bem sobre a questão da baseband, se eu atualizar pelo itunes o meu cel, ele vai atualizar a bb, e os hackers não te o desbloqueio dela.. e isso?
No meu caso que sigo com a bb super bomba ( 05.16.02 ), vou ter que fazer oq? colocar a bb do ipad 06.15.00 e ficar com os bugs mesmo utilizando o ios 5??
Meu.. que dor de cabeça, pior que não tem remédio né!!! ¬¬
avatar
Dr.House
iInside User
iInside User

Mensagens : 27
Data de inscrição : 12/09/2011

Voltar ao Topo Ir em baixo

Re: Ultrasn0w já é compatível com o iOS 5!

Mensagem  freiz em Sex 14 Out 2011 - 23:20

Então colega [Você precisa estar registrado e conectado para ver este link.]. isso mesmo, se vc atualizar seu aparelho direto pelo iTunes pra iOS 5, ele vai atualizar a BB também. Para quem tem aparelho nacional ou desbloqueado, isso não é problema, mas pelo visto no seu caso o jeito é, ou instalar a BB do iPad 06.15.00 ou então aguardar mais um pouco com paciência, visto que é bem provável que os Hackers atualizem a ferramenta do Ultrasn0w pra BB do novo iOS 5, mas neste caso isso eles só vão fazer depois de tarem com o iPhone 4S em mãos e descobrir as falhas deste novo BB.

Então resumindo, ou vc instala a BB do iPad, algo que não recomendo, ou então aguarde mais um pouco, algo que recomendo e muito.

[Você precisa estar registrado e conectado para ver esta imagem.]


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Re: Ultrasn0w já é compatível com o iOS 5!

Mensagem  Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum